/*
Theme Name: GrandConference Child
Theme URI: http://themes.themegoods2.com/grandconference/demo
Description: Premium Event & Conference Theme
Version: 1.0
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandconference
Template: grandconference
*/

.gallery-icon img {
    width: 70%;
    float: left;
}

@media only screen and (max-width: 960px) {
    .top_bar {
        height: 75px;
        line-height: 55px;
    }
    #custom_logo_transparent img {
        width: 140px;
        height: 44px;
    }
    #custom_logo img {
        width: 140px;
        height: 44px;
    }

}

.session_expand_all {
    display: none;
}

.themelink.active, .scheduleday_title, #toTop {
    background-color: black !important;
}

.scheduleday_wrapper {
    border: 1px solid black;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;   
}
.button, #slide-3-layer-5 {
    border-radius: 0px !important;
}

#top_contact_hours {
    display: none;
}

#wrapper.transparent .top_bar:not(.scroll) #menu_wrapper div .nav > li > a, 
#wrapper.transparent .top_bar:not(.scroll) #logo_right_button a#mobile_nav_icon, #logo_wrapper .social_wrapper ul li a {
    text-decoration-color: black !important;
}   

.inner_box.parallax {
    border: 2px solid rgb(0, 0, 0) !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

#slide-3-layer-5:hover, .button, input[type=submit] {

    outline: none !important;
	box-shadow: none !important;
	box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	background-color: transparent !important;
	border: 1px solid #e30a81 !important;
    color: #e30a81 !important;
}

input[type=submit], input[type=button], a.button, .button, input[type="text"], input[type="tel"], input[type="email"],input[type="date"],select
{
border-radius: 0px !important;
}

textarea
{
    border-radius: 0px !important;

}

textarea, input[type="text"], input[type="email"],input[type="tel"],input[type="date"],select {
    border: 0px !important;
    border-bottom: 1px solid black !important;

}

.clock_bg {
    outline: none !important;
	box-shadow: none !important;
	box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	background-color: transparent !important;
	border: 1px solid #e30a81 !important;
    color: white !important;
    border-radius: 0px !important;

}

.iarrow_colour {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url("images/icon-arrow-colour.png");
    background-repeat:no-repeat;
    background-position: center center;
    background-size: contain;
    margin-right: 2px;
}


@media only screen and (min-width: 768px) {

.iarrow_colour {
    width: 25px;
    height: 25px;    
    margin-right: 5px;
    margin-top: 15px;
}


}

/* .session_speaker_icon {
    display: none;
}
.scheduleday_wrapper li .session_content.has_speaker_thumb
{
    width: 100%;
} */

.page-id-571 .one.ppb_fullwidth_button .standard_wrapper {
    /*width: 1000px;*/
    margin: 0 auto !important;
}

.page-id-571 .one.ppb_fullwidth_button .standard_wrapper a {
    margin-top: 25px;
    float: left;
}

@media only screen and (max-width: 768px) {

    .above_top_bar {
        display: none !important;
    }

    #wp-admin-bar-my-account {
        display: none !important;
    }

    .top_bar.hasbg, .top_bar.scroll {
        padding-left: 10px !important;
    }

    #logo_wrapper {
    width: 300px !important;
    }

    #wrapper.transparent .top_bar:not(.scroll) #menu_wrapper div .nav > li > a, 
    #wrapper.transparent .top_bar:not(.scroll) #logo_right_button a#mobile_nav_icon, #logo_wrapper .social_wrapper ul li a
    {
        color: #e30a81!important;
    }

    #slide-3-layer-5 {
        margin-top: 50px !important;
    }

    .tp-mask-wrap {
        padding-left:15px !important;
    }

    #slide-3-layer-7 {
        font-size: 11px !important;
    }

    .one.withbg {
        height: 300px !important;
    }

    .one.ppb_header.withbg{
        height:auto !important;
    }
}

@media only screen and (max-width: 768px) {
    .page-id-176 .ppb_image_two_third_fullwidth.one .one_third_bg.textright {
        height: 150px !important;
    }
}

.page-id-144 .ppb_speaker_grid .clear {
    display: none;
}
.page_content_wrapper .inner ul > li {
    padding-left: 2.5em;
    text-indent: -1.45em;
    
    margin-left: 31px;
}

/** Cookie notice
 * ~Greg
 */
#cookie-notice a{
    color:#fff !important;
}
#cookie-notice a:hover{
    color:#e30a81 !important;
}

#form1 {
max-height: 2175px;
}

#Local-Indie {
padding-bottom: 0px !important;
}
/* 
@media only screen and (max-width: 767px) {
#logo_right_button {
    top: -50px !important;
}
} */

@media only screen and (max-width: 768px) {
    #logo_wrapper {
        width: 100% !important;
    }
}

@media only screen and (max-width: 768px) {
    .top_bar {
        padding-left: 10px !important;
    }
}

.postid-1316 .out-of-stock {
    display: none;
}

#logo_right_button #get_ticket {
    display: none;
}

rs-slide{
	margin-top: 40px;
}
.fa.fa-shopping-cart{
	display: none;
}

#cookie-notice a{
    color:#fff !important;
}
#cookie-notice a:hover{
    color:#e30a81 !important;
}
#cookie-notice a:not(:last-child) {
  margin-right: 40px;
}

.single-product #page_caption.hasbg:after,
.single-product #page_caption #jarallax-container-0 div,
.post-type-archive-product  #page_caption.hasbg:after,
.post-type-archive-product #page_caption #jarallax-container-0 div{
	background: none !important;
}

.single-product #page_caption,
.post-type-archive-product #page_caption{
    height: 100% !important;
    padding: 80px 0 !important;
}
.single-product #page_caption h1,
.post-type-archive-product #page_caption h1{
color: #e30a81 !important;
}

.single-product 
#page_caption.hasbg .page_title_wrapper,
.post-type-archive-product 
#page_caption.hasbg .page_title_wrapper {
    margin: 0;
    position: relative;
	  bottom: 0px;
}

.single-product 
.page_title_inner,
.post-type-archive-product 
.page_title_inner{
    max-width: 1425px;
    width: 100%;
    box-sizing: border-box;
    margin: auto;
    padding: 0 90px;
}

.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, p.price ins span.amount, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price,
.woocommerce div.product p.price{
	color: #e30a81 !important;
}

.woocommerce span.onsale,
.woocommerce .products .onsale, .woocommerce ul.products li.product .onsale{
background: #e30a81 !important;
}


.woocommerce-order-received h1{
	display: none;
}

.woocommerce-order-received 
#page_caption{height: 70px;}

.woocommerce-order-received .page_title_content:after
 {
  content:'Thank you'; 
	 color: #e30a81;
	font-size: 70px;
  visibility: visible;
  display: block;
  position: absolute;
top: -26px;
	 font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
}
/*
.postid-558 .top_bar{
	    background: transparent;
}*/

.woocommerce ul.products.columns-3 li.product, 
.woocommerce-page ul.products.columns-3 li.product{height: 285px;}

 .woocommerce ul.products li.product:nth-child(2n),
 .woocommerce-page ul.products  li.product:nth-child(2n),
 .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n),
 .woocommerce[class*=columns-] ul.products li.product:nth-child(2n){    
	margin-right: 2.5% !important;
}
@media screen and (max-width: 992px) {
li.product .woocommerce-loop-product__title
{font-size: 16px;}
	
}

h1.withtopbar{
    margin: 0 auto;
    max-width: 1300px;
    padding-left: 50px;
}
@media screen and (max-width: 768px) {
	rs-slide{
	margin-top: 0px;
}
}

@media screen and (max-width: 767px) {
h1.withtopbar{
    padding-left: 0px;
	}

}

@media screen and (max-width: 480px) {
h1.withtopbar{
    padding-left: 25px;
	}
}

.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    height: inherit;
}

.grecaptcha-badge {
    visibility: hidden;
}